.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c986.component_ContentDisplay_Content {
 } .document
{
width:100%; }
#c986
{
padding:0;
}
#c987.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c987{text-align:center;}} #c988.component_ContentDisplay_Content {
 } #c988{padding:40px;text-align:center;}@media screen and (max-width:870px){#c988{padding:20px 0 20px 0;}} #c989.component_ContentDisplay_Content {
 } #c989{padding:0px; text-align:center;} #c990.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c990{text-align:center;}} #c992.component_ContentDisplay_Content {
 } #c992{padding:0px; text-align:center;} #c993.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c993{text-align:center;}} #c995.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c995{text-align:center;}} #c996.component_ContentDisplay_Content {
 } #c996{padding:0px!important; }@media screen and (max-width:870px){#c996{text-align:center;}} #c998.component_ContentDisplay_Content {
 } @media screen and (max-width:870px)
{
#c998
{
text-align:center;
}
} #c999.component_ContentDisplay_Content {
 } #c999
{
padding:100px;
text-align:center;
}
@media screen and (max-width:870px)
{
#c999
{
padding:0px;
}
} #c1001.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c1001{text-align:center;}} #c1002.component_ContentDisplay_Content {
 } #c1002{padding:0px!important;}@media screen and (max-width:870px){#c1002{text-align:center;padding:20px 0 0 0!important;}} #c1005.component_ContentDisplay_Content {
 } @media screen and (max-width:870px)
{
#c1005
{
text-align:center;
}
} #c1006.component_ContentDisplay_Content {
 } @media screen and (max-width:870px)
{
#c1006
{
text-align:center;
}
} #c1007.component_ContentDisplay_Content {
 } @media screen and (max-width:870px)
{
#c1007
{
text-align:center;
}
} #c1008.component_ContentDisplay_Content {
 } @media screen and (max-width:870px)
{
#c1008
{
text-align:center;
}
} #c1009.component_ContentDisplay_Content {
 } #c1009
{
padding:50px;
}
@media screen and (max-width:870px)
{
#c1009
{
text-align:center;
padding: 20px;
}
} #c1010.component_ContentDisplay_Content {
 } #c1010
{
padding:50px;
}
@media screen and (max-width:870px)
{
#c1010
{
text-align:center;
padding: 20px;
}
} #c1013.component_ContentDisplay_Content {
padding: 0px;  } #c1013{margin-bottom:-3px; } #c1016.component_ContentDisplay_Content {
 } #c1016{background:#DAD7C6;padding:40px 80px 40px 80px;}@media screen and (max-width:870px){#c1016{text-align:center;}}@media screen and (max-width:740px) {#c1016 td{display:block;width:100%!important;}#c1016{padding:40px;}} #c1022.component_ContentDisplay_Content {
margin-top: 80px;
 } #c1022{padding:0px; text-align:center;} #c1023.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c1023{text-align:center;}} #c1025.component_ContentDisplay_Content {
margin-top: 80px;
 } #c1025{padding:0px; text-align:center;} #c1026.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c1026{text-align:center;}} #c1557.component_ContentDisplay_Content {
 } @media screen and (max-width:870px){#c1557{text-align:center;}} #c1558.component_ContentDisplay_Content {
 } #c1558{padding:40px;text-align:center;}@media screen and (max-width:870px){#c1558{padding:20px 0 20px 0;}} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c991.component_Layout_Table {
padding: 0px;  } #c994.component_Layout_Table {
padding: 0px;  } #c997.component_Layout_Table {
padding: 0px;  } #c997 .ltc
{
vertical-align:middle; }
#c997
{
border-top:1px solid #DAD7C6;
padding:40px 80px 60px 80px!important;
}
@media screen and (max-width:870px)
{
#c997
{
padding: 20px 0 20px 0!important;
}
} #c1000.component_Layout_Table {
padding: 0px;  } #c1000 .ltc
{
vertical-align:middle; }
#c1000
{
border-top:1px solid #DAD7C6;
padding:40px 0px 60px 80px!important;
}
#c1000
{
padding:80px 80px 80px 80px!important; }
@media screen and (max-width:870px)
{
#c1000
{
padding:0 0 20px 0!important;
}
} #c1003.component_Layout_Table {
padding: 0px;  } #c1003 .ltc{vertical-align:middle; } #c1004.component_Layout_Table {
padding: 0px;  } #c1004 .ltc{vertical-align:middle; } #c1012.component_Layout_Table {
padding: 0px;  } #c1012
{
position:relative;
margin:auto;
padding:0;
margin-top:0px;
}
#c1012 tr.r2 .component_ContentDisplay_Content {
position: absolute;
z-index: 120;
left: 30%;
padding:150px 14px 150px 14px;
text-align:center;
width:40%;
margin:auto;
top: 0%;
}
#c1012 h1
{
font-size:50px; color:#fff;
}
@media screen and (max-width:1270px)
{
#c1012 {
margin-top: 0PX;
}
#c1012 tr.r2 .component_ContentDisplay_Content {
top: 13%;
}
}
@media screen and (max-width:970px)
{
#c1012 tr.r2 .component_ContentDisplay_Content {
position: static;
width: auto;
background: #DAD7C6;
padding:10px;
}
}
@media screen and (max-width:800px)
{
#c1012 h1 {
font-size: 44px;
}
}
@media screen and (max-width:440px)
{
#c1012 h1 {
font-size: 34px;
}
} #c1020.component_Layout_Table {
padding: 0px;  } #c1020
{
padding:40px 80px 40px 80px!important; border-top:1px solid #DAD7C6;
}
@media screen and (max-width:870px)
{
#c1020
{
padding:30px 0 20px 0!important;
text-align:center;
}
} #c1021.component_Layout_Table {
padding: 0px;  } #c1024.component_Layout_Table {
padding: 0px;  } #c1556.component_Layout_Table {
padding: 0px;  } #c1556 .ltc
{
vertical-align:middle; }
#c1556
{
background:#DAD7C6;
padding:40px 80px 40px 80px!important;
}
@media screen and (max-width:870px)
{
#c1556{
padding:0px!important;
}
} 
